export { default as CommonServices } from "./common.services";
export { default as CreateAssetServices } from "./create-asset.services";
export { default as DetailAssetsServices } from "./detail-assets.services";
export { default as DocumentServices } from "./document.services";
export { default as EquipmentServices } from "./equipment.services";
export { default as HistoryServices } from "./history.services";
export { default as HomeService } from "./home.sevices";
export { default as MasterDataServices } from "./master-data.services";
export { default as NotificationServices } from "./notification.services";
export { default as OperationServices } from "./operation.services";
export * from "./parameters";
export { default as PermissionServices } from "./permission.services";
export { default as TemplateServices } from "./template.services";
export { default as WorkOrderServices } from "./workorder.services";
